html {
  position: relative;
  min-height: 100%;
  body {
    margin-bottom: $footerHeight;
    .menu-footer-menu-container {
      position: absolute;
      bottom: 0;
      width: 100%;
      height: $footerHeight;
    }
  }
}